TestGroup:
    test_group: acc-sm-oleg660-client
    testhost: oleg660-client
    submission: Tue Apr  1 04:13:33 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 04:13:53 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_45
            status: PASS
            duration: 353
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 4352
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 5
            return_code: 0
            error: "Only\ applicable\ to\ ldiskfs-based\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 5157
        status: PASS
